﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Keithley 196: (1 year) VER IEEE /5700A+5725A
DATE:                  2010-06-08 10:02:02
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       66
NUMBER OF LINES:       621
CONFIGURATION:         Fluke 5700A
CONFIGURATION:         Fluke 5725A
=============================================================================
#
#  Procedure Author:
#        DAC, DFM
# 
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1. Guardbanding is used to satisfy points whose TUR is
#  lower than 3.5:1.
# 
#        DC CURRENT
#             - Range ±300   mA:    ±300   mA         ; TUR 3.8095
#             - Range ±3      A:    ±3.0    A         ; TUR 1.7949
# 
#  Compatibility:
#         MET/CAL 7.20A or later
# 
#  Source(s):
#        Keithley Model 196 System DMM Instruction Manual, Fourth Printing
#         January 1992, Document Number: 196-901-01 Rev. D
# 
#  Additional Equipment Required:
#        None
#
# This procedure is intended for use with MET/CAL® calibration software;
# the terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P J                                   V
  1.002  ASK+           K

  1.003  IF           NOT(VERSIONCHECK("7.20A"))
  1.004  END
  1.005  ENDIF

  1.006  CALL         Sub Display Copyright

  1.007  HEAD         PRELIMINARY INSTRUCTIONS
  1.008  DISP         Prior to beginning verification, allow the UUT to
  1.008  DISP         warm-up for at least 2 hours in an environment of
  1.008  DISP         18°C to 28°C. and relative humidity of less than
  1.008  DISP         80%.

  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method
  1.012  CALL         Sub UUT Connection GPIB

  1.013  IEEE         [SDC]

  1.014  DO
  1.015  IEEE         U8X[I]

  1.016  IF           MEM
  1.017  DISP         Place the FRONT/REAR switch (on rear) to the FRONT
  1.017  DISP         setting (depressed).
  1.018  ENDIF

  1.019  UNTIL        NOT(MEM)

  1.020  RSLT         =
  1.021  HEAD         {DC VOLTS VERIFICATION}
  1.022  RSLT         =
  1.023  HEAD         -2 {300 mV Range}
  1.024  TARGET       -p

  1.025  DISP         Make the following connections:
  1.025  DISP
  1.025  DISP         [32]        5700A         to         UUT
  1.025  DISP         [32]  OUTPUT V/OHMS HI -------> VOLTS OHMS HI
  1.025  DISP         [32]  OUTPUT V/OHMS LO -------> VOLTS OHMS LO
  1.025  DISP         [32]   SENSE V/OHMS HI -------> OHMS SENSE HI
  1.025  DISP         [32]   SENSE V/OHMS LO -------> OHMS SENSE LO
  1.025  DISP         [32] AUX CURRENT OUTPUT ------> AMPS

  1.026  IEEE         T5F0R1S2X
  1.027  5700         0.000mV                                           S  2W
  1.028  IEEE         Z1X
  1.029  TARGET       -m
  1.030  IEEE         X[I]
  1.031  MATH         MEM = MEM / 1E-3
  1.032  MEMCX  300   mV             0.008% 0.002U

  2.001  5700         300.000mV                                         S  2W
  2.002  TARGET       -m
  2.003  IEEE         X[I]
  2.004  MATH         MEM = MEM / 1E-3
  2.005  MEMCX  300   mV             0.008% 0.002U

  3.001  5700         -300.000mV                                        S  2W
  3.002  TARGET       -m
  3.003  IEEE         X[I]
  3.004  MATH         MEM = MEM / 1E-3
  3.005  MEMCX  300   mV             0.008% 0.002U

  4.001  RSLT         =
  4.002  HEAD         -2 {3 V Range}
  4.003  TARGET       -p
  4.004  IEEE         Z0R2X
  4.005  5700         3.00000V                                          S  2W
  4.006  TOL          0.0038% 0.00002U
  4.007  TARGET       -m
  4.008  IEEE         X[I]
  4.009  MEMCX  3     V              TOL

  5.001  5700         -3.00000V                                         S  2W
  5.002  TARGET       -m
  5.003  IEEE         X[I]
  5.004  MEMCX  3     V              TOL

  6.001  RSLT         =
  6.002  HEAD         -2 {30 V Range}
  6.003  TARGET       -p
  6.004  IEEE         R3X
  6.005  5700         30.0000V                                          S  2W
  6.006  TARGET       -m
  6.007  IEEE         X[I]
  6.008  MEMCX  30    V              .008% .0003U

  7.001  5700         -30.0000V                                         S  2W
  7.002  TARGET       -m
  7.003  IEEE         X[I]
  7.004  MEMCX  30    V              .008% .0003U

  8.001  RSLT         =
  8.002  HEAD         -2 {300 V Range}
  8.003  TARGET       -p
  8.004  IEEE         R4X
  8.005  5700         300.000V                                          S  2W
  8.006  TARGET       -m
  8.007  IEEE         X[I]
  8.008  MEMCX  300   V              0.009% 0.003U

  9.001  5700         -300.000V                                         S  2W
  9.002  TARGET       -m
  9.003  IEEE         X[I]
  9.004  MEMCX  300   V              0.009% 0.003U

 10.001  5700         *                                                 S

 10.002  RSLT         =
 10.003  HEAD         {TRMS AC VOLTS VERIFICATION}
 10.004  RSLT         =
 10.005  HEAD         -2 {300 mV Range}
 10.006  TARGET       -p
 10.007  IEEE         F1R1X
 10.008  5700         290.000mV                    20H                  S  2W
 10.009  TARGET       -m
 10.010  IEEE         X[I]
 10.011  MATH         MEM = MEM / 1E-3
 10.012  MEMCX  300   mV             2% 0.100U     20H

 11.001  5700         290.000mV                    50H                  S  2W
 11.002  TARGET       -m
 11.003  IEEE         X[I]
 11.004  MATH         MEM = MEM / 1E-3
 11.005  MEMCX  300   mV             0.3% 0.100U   50H

 12.001  5700         290.000mV                    200H                 S  2W
 12.002  TARGET       -m
 12.003  IEEE         X[I]
 12.004  MATH         MEM = MEM / 1E-3
 12.005  MEMCX  300   mV             0.15% 0.100U  200H

 13.001  5700         290.000mV                    10kH                 S  2W
 13.002  TARGET       -m
 13.003  IEEE         X[I]
 13.004  MATH         MEM = MEM / 1E-3
 13.005  MEMCX  300   mV             0.15% 0.100U  10kH

 14.001  5700         290.000mV                    20kH                 S  2W
 14.002  TARGET       -m
 14.003  IEEE         X[I]
 14.004  MATH         MEM = MEM / 1E-3
 14.005  MEMCX  300   mV             0.4% 0.200U   20kH

 15.001  5700         290.000mV                    100kH                S  2W
 15.002  TARGET       -m
 15.003  IEEE         X[I]
 15.004  MATH         MEM = MEM / 1E-3
 15.005  MEMCX  300   mV             2% 0.300U     100kH

 16.001  RSLT         =
 16.002  HEAD         -2 {3 V Range}
 16.003  TARGET       -p
 16.004  IEEE         R2X
 16.005  5700         2.90000V                     20H                  S  2W
 16.006  TARGET       -m
 16.007  IEEE         X[I]
 16.008  MEMCX  3     V              2% 0.00100U   20H

 17.001  5700         2.90000V                     50H                  S  2W
 17.002  TARGET       -m
 17.003  IEEE         X[I]
 17.004  MEMCX  3     V              0.3% 0.00100U 50H

 18.001  5700         2.90000V                     200H                 S  2W
 18.002  TARGET       -m
 18.003  IEEE         X[I]
 18.004  MEMCX  3     V              .15% .00100U  200H

 19.001  5700         2.90000V                     10kH                 S  2W
 19.002  TARGET       -m
 19.003  IEEE         X[I]
 19.004  MEMCX  3     V              .15% .00100U  10kH

 20.001  5700         2.90000V                     20kH                 S  2W
 20.002  TARGET       -m
 20.003  IEEE         X[I]
 20.004  MEMCX  3     V              0.3% 0.00200U 20kH

 21.001  5700         2.90000V                     100kH                S  2W
 21.002  TARGET       -m
 21.003  IEEE         X[I]
 21.004  MEMCX  3     V              1.5% 0.00300U 100kH

 22.001  RSLT         =
 22.002  HEAD         -2 {30 V Range}
 22.003  TARGET       -p
 22.004  IEEE         R3X
 22.005  5700         29.0000V                     20H                  S  2W
 22.006  TARGET       -m
 22.007  IEEE         X[I]
 22.008  MEMCX  30    V              2% 0.0100U    20H

 23.001  5700         29.0000V                     50H                  S  2W
 23.002  TARGET       -m
 23.003  IEEE         X[I]
 23.004  MEMCX  30    V              0.3% 0.0100U  50H

 24.001  5700         29.0000V                     200H                 S  2W
 24.002  TARGET       -m
 24.003  IEEE         X[I]
 24.004  MEMCX  30    V              0.15% 0.0100U 200H

 25.001  5700         29.0000V                     10kH                 S  2W
 25.002  TARGET       -m
 25.003  IEEE         X[I]
 25.004  MEMCX  30    V              0.15% 0.0100U 10kH

 26.001  5700         29.0000V                     20kH                 S  2W
 26.002  TARGET       -m
 26.003  IEEE         X[I]
 26.004  MEMCX  30    V              0.4% 0.0200U  20kH

 27.001  5700         29.0000V                     100kH                S  2W
 27.002  TARGET       -m
 27.003  IEEE         X[I]
 27.004  MEMCX  30    V              1.5% 0.0300U  100kH

 28.001  RSLT         =
 28.002  HEAD         -2 {300 V Range}
 28.003  TARGET       -p
 28.004  IEEE         R4X
 28.005  5700         200.000V                     20H                  S  2W
 28.006  TARGET       -m
 28.007  IEEE         X[I]
 28.008  MEMCX  300   V              2% 0.100U     20H

 29.001  5700         290.000V                     50H                  S  2W
 29.002  TARGET       -m
 29.003  IEEE         X[I]
 29.004  MEMCX  300   V              0.3% 0.100U   50H

 30.001  5700         290.000V                     200H                 S  2W
 30.002  TARGET       -m
 30.003  IEEE         X[I]
 30.004  MEMCX  300   V              0.15% 0.100U  200H

 31.001  5700         290.000V                     10kH              B1 S  2W
 31.002  TARGET       -m
 31.003  IEEE         X[I]
 31.004  MEMCX  300   V              0.15% 0.100U  10kH

 32.001  5700         290.000V                     20kH              B1 S  2W
 32.002  TARGET       -m
 32.003  IEEE         X[I]
 32.004  MEMCX  300   V              0.4% 0.200U   20kH

 33.001  5700         *                                                 S

 33.002  RSLT         =
 33.003  HEAD         {OHMS VERIFICATION}
 33.004  RSLT         =
 33.005  HEAD         -2 {300 Ohm Range}
 33.006  TARGET       -p
 33.007  IEEE         F2R1X
 33.008  5700         0.000Z                                            S  4W
 33.009  IEEE         Z1X
 33.010  TARGET       -m
 33.011  IEEE         X[I]
 33.012  MEMCX  300   Z              0.01% 0.002U

 34.001  5700         190.000Z                                          S  4W
 34.002  TARGET       -m
 34.003  IEEE         X[I]
 34.004  MEMCX  300   Z              0.01% 0.002U

 35.001  RSLT         =
 35.002  HEAD         -2 {3 kOhm Range}
 35.003  TARGET       -p
 35.004  IEEE         Z0R2X
 35.005  5700         1.90000kZ                                         S  4W
 35.006  TOL          0.007% 0.00002U
 35.007  TARGET       -m
 35.008  IEEE         X[I]
 35.009  MATH         MEM = MEM / 1E+3
 35.010  MEMCX  3     kZ             TOL

 36.001  RSLT         =
 36.002  HEAD         -2 {30 kOhm Range}
 36.003  TARGET       -p
 36.004  IEEE         R3X
 36.005  5700         19.0000kZ                                         S  4W
 36.006  TARGET       -m
 36.007  IEEE         X[I]
 36.008  MATH         MEM = MEM / 1E+3
 36.009  MEMCX  30    kZ             .007% .0002U

 37.001  RSLT         =
 37.002  HEAD         -2 {300 kOhm Range}
 37.003  TARGET       -p
 37.004  IEEE         R4X
 37.005  5700         190.000kZ                                         S  2W
 37.006  TARGET       -m
 37.007  IEEE         X[I]
 37.008  MATH         MEM = MEM / 1E+3
 37.009  MEMCX  300   kZ             0.021% 0.002U

 38.001  RSLT         =
 38.002  HEAD         -2 {3 MOhm Range}
 38.003  TARGET       -p
 38.004  IEEE         R5X
 38.005  5700         1.90000MZ                                         S  2W
 38.006  TOL          0.021% .00002U
 38.007  TARGET       -m
 38.008  IEEE         X[I]
 38.009  MATH         MEM = MEM / 1E+6
 38.010  MEMCX  3     MZ             TOL

 39.001  RSLT         =
 39.002  HEAD         -2 {30 MOhm Range}
 39.003  TARGET       -p
 39.004  IEEE         R6X
 39.005  5700         19.0000MZ                                         S  2W
 39.006  TARGET       -m
 39.007  IEEE         X[I]
 39.008  MATH         MEM = MEM / 1E+6
 39.009  MEMCX  30    MZ             0.1% 0.0005U

 40.001  RSLT         =
 40.002  HEAD         -2 {300 MOhm Range}
 40.003  TARGET       -p
 40.004  IEEE         R7X
 40.005  5700         100.000MZ                                         S  2W
 40.006  TARGET       -m
 40.007  IEEE         X[I]
 40.008  MATH         MEM = MEM / 1E+6
 40.009  MEMCX  300   MZ             2% 0.005U

 41.001  RSLT         =
 41.002  HEAD         {DC CURRENT VERIFICATION}
 41.003  RSLT         =
 41.004  HEAD         -2 {300 µA Range}
 41.005  MMFC                                                              C2
 41.006  TARGET       -p
 41.007  TSET         NTHROW = 2
 41.008  IEEE         F3R1X
 41.009  5700         300.000uA                                         S  2W
 41.010  TARGET       -m
 41.011  IEEE         X[I]
 41.012  MATH         MEM = MEM / 1E-6
 41.013  MEMCX  300   uA             0.09% 0.020U

 42.001  5700         -300.000uA                                        S  2W
 42.002  TARGET       -m
 42.003  IEEE         X[I]
 42.004  MATH         MEM = MEM / 1E-6
 42.005  MEMCX  300   uA             0.09% 0.020U

 43.001  RSLT         =
 43.002  HEAD         -2 {3 mA Range}
 43.003  TARGET       -p
 43.004  IEEE         R2X
 43.005  5700         3.00000mA                                         S  2W
 43.006  TARGET       -m
 43.007  IEEE         X[I]
 43.008  MATH         MEM = MEM / 1E-3
 43.009  MEMCX  3     mA             .05% .00010U

 44.001  5700         -3.00000mA                                        S  2W
 44.002  TARGET       -m
 44.003  IEEE         X[I]
 44.004  MATH         MEM = MEM / 1E-3
 44.005  MEMCX  3     mA             .05% .00010U

 45.001  RSLT         =
 45.002  HEAD         -2 {30 mA Range}
 45.003  TARGET       -p
 45.004  IEEE         R3X
 45.005  5700         30.0000mA                                         S  2W
 45.006  TARGET       -m
 45.007  IEEE         X[I]
 45.008  MATH         MEM = MEM / 1E-3
 45.009  MEMCX  30    mA             0.05% 0.0010U

 46.001  5700         -30.0000mA                                        S  2W
 46.002  TARGET       -m
 46.003  IEEE         X[I]
 46.004  MATH         MEM = MEM / 1E-3
 46.005  MEMCX  30    mA             0.05% 0.0010U

 47.001  RSLT         =
 47.002  HEAD         -2 {300 mA Range}
 47.003  TARGET       -p
 47.004  IEEE         R4X
 47.005  5700         300.000mA                                         S  2W
 47.006  TARGET       -m
 47.007  IEEE         X[I]
 47.008  MATH         MEM = MEM / 1E-3
 47.009  MEMCX  300   mA             0.05% 0.010U
#! WARNING: Test Tol 0.00016, Sys Tol 4.2e-005 A, TUR 3.8095 (< 4.00).

 48.001  5700         -300.000mA                                        S  2W
 48.002  TARGET       -m
 48.003  IEEE         X[I]
 48.004  MATH         MEM = MEM / 1E-3
 48.005  MEMCX  300   mA             0.05% 0.010U
#! WARNING: Test Tol 0.00016, Sys Tol 4.2e-005 A, TUR 3.8095 (< 4.00).
 49.001  5700         *                                                 S
 49.002  JMPL         ACI

 49.003  LABEL        DCI_3
 49.004  HEAD         DC CURRENT VERIFICATION
 49.005  RSLT         =
 49.006  HEAD         -2 {3 A Range}
 49.007  TARGET       -p
 49.008  IEEE         F3R5X
 49.009  5700         3.00000A                                       B1 S  2W
 49.010  TARGET       -m
 49.011  IEEE         X[I]
 49.012  MEMCX  3     A              .09% .00010U
#! WARNING: Test Tol 0.0028, Sys Tol 0.00156 A, TUR 1.7949 (< 4.00).

 50.001  5700         -3.00000A                                      B1 S  2W
 50.002  TARGET       -m
 50.003  IEEE         X[I]
 50.004  MEMCX  3     A              .09% .00010U
#! WARNING: Test Tol 0.0028, Sys Tol 0.00156 A, TUR 1.7949 (< 4.00).
 51.001  JMPL         END

 51.002  LABEL        ACI
 51.003  RSLT         =
 51.004  HEAD         {TRMS AC CURRENT VERIFICATION}
 51.005  RSLT         =
 51.006  HEAD         -2 {300 µA Range}
 51.007  TARGET       -p
 51.008  IEEE         F4R1X
 51.009  5700         290.000uA                    20H                  S  2W
 51.010  TARGET       -m
 51.011  IEEE         X[I]
 51.012  MATH         MEM = MEM / 1E-6
 51.013  MEMCX  300   uA             2% 0.100U     20H

 52.001  5700         290.000uA                    45H                  S  2W
 52.002  TARGET       -m
 52.003  IEEE         X[I]
 52.004  MATH         MEM = MEM / 1E-6
 52.005  MEMCX  300   uA             0.9% 0.100U   45H

 53.001  5700         290.000uA                    5kH                  S  2W
 53.002  TARGET       -m
 53.003  IEEE         X[I]
 53.004  MATH         MEM = MEM / 1E-6
 53.005  MEMCX  300   uA             0.9% 0.100U   5kH

 54.001  RSLT         =
 54.002  HEAD         -2 {3 mA Range}
 54.003  TARGET       -p
 54.004  IEEE         R2X
 54.005  5700         2.90000mA                    20H                  S  2W
 54.006  TARGET       -m
 54.007  IEEE         X[I]
 54.008  MATH         MEM = MEM / 1E-3
 54.009  MEMCX  3     mA             2% 0.00100U   20H

 55.001  5700         2.90000mA                    45H                  S  2W
 55.002  TARGET       -m
 55.003  IEEE         X[I]
 55.004  MATH         MEM = MEM / 1E-3
 55.005  MEMCX  3     mA             0.6% 0.00100U 45H

 56.001  5700         2.90000mA                    5kH                  S  2W
 56.002  TARGET       -m
 56.003  IEEE         X[I]
 56.004  MATH         MEM = MEM / 1E-3
 56.005  MEMCX  3     mA             0.6% 0.00100U 5kH

 57.001  RSLT         =
 57.002  HEAD         -2 {30 mA Range}
 57.003  TARGET       -p
 57.004  IEEE         R3X
 57.005  5700         29.0000mA                    20H                  S  2W
 57.006  TARGET       -m
 57.007  IEEE         X[I]
 57.008  MATH         MEM = MEM / 1E-3
 57.009  MEMCX  30    mA             2% 0.0100U    20H

 58.001  5700         29.0000mA                    45H                  S  2W
 58.002  TARGET       -m
 58.003  IEEE         X[I]
 58.004  MATH         MEM = MEM / 1E-3
 58.005  MEMCX  30    mA             0.6% 0.0100U  45H

 59.001  5700         29.0000mA                    5kH                  S  2W
 59.002  TARGET       -m
 59.003  IEEE         X[I]
 59.004  MATH         MEM = MEM / 1E-3
 59.005  MEMCX  30    mA             0.6% 0.0100U  5kH

 60.001  RSLT         =
 60.002  HEAD         -2 {300 mA Range}
 60.003  TARGET       -p
 60.004  IEEE         R4X
 60.005  5700         290.000mA                    20H                  S  2W
 60.006  TARGET       -m
 60.007  IEEE         X[I]
 60.008  MATH         MEM = MEM / 1E-3
 60.009  MEMCX  30    mA             2% 0.100U     20H

 61.001  5700         290.000mA                    45H                  S  2W
 61.002  TARGET       -m
 61.003  IEEE         X[I]
 61.004  MATH         MEM = MEM / 1E-3
 61.005  MEMCX  30    mA             0.6% 0.100U   45H

 62.001  5700         290.000mA                    5kH                  S  2W
 62.002  TARGET       -m
 62.003  IEEE         X[I]
 62.004  MATH         MEM = MEM / 1E-3
 62.005  MEMCX  30    mA             0.6% 0.100U   5kH

 63.001  RSLT         =
 63.002  HEAD         -2 {3 A Range}
 63.003  TARGET       -p
 63.004  IEEE         R5X
 63.005  5700         2.00000A                     20H                  S  2W
 63.006  TARGET       -m
 63.007  IEEE         X[I]
 63.008  MEMCX  3     A              2% 0.00100U   20H

 64.001  5700         *                                                 S

 64.002  DISP         Make the following connections:
 64.002  DISP
 64.002  DISP         [32]        5725A          to    UUT
 64.002  DISP         [32]  CURRENT OUTPUT HI -------> AMPS
 64.002  DISP         [32]  CURRENT OUTPUT LO -------> VOLTS OHMS LO

 64.003  5700         2.90000A                     45H               B1 S  2W
 64.004  TARGET       -m
 64.005  IEEE         X[I]
 64.006  MEMCX  3     A              0.6% 0.00100U 45H

 65.001  5700         2.90000A                     5kH               B1 S  2W
 65.002  TARGET       -m
 65.003  IEEE         X[I]
 65.004  MEMCX  3     A              0.6% 0.00100U 5kH
 66.001  JMPL         DCI_3

 66.002  LABEL        END
 66.003  5700         *                                                 S
 66.004  IEEE         [SDC][GTL]
 66.005  END
